
/*
#content #content_area {
	width:707px;
	}
*/


#content #content_left #left_toplinks ul ul {

	display:block;

	position:static;

	}



#content #content_left #left_toplinks {

	padding-bottom:0px;

	}

#content #testimonials #testimonials_list {width:186px;}	

#content #testimonials { width:218px; border:0px; margin-top:0px;}	

#content #testimonials #testimonials_list ul li { width:188px;}	
#map_area {width:186px !important;}
#content #map_area #map_content { width: 100%; margin-left:0px;}
#content #map_area #map_img {text-align:center; margin-left:40px;}

